## r-cran-quantreg 5.21

=== DESCRIPTION ===
Package: quantreg
Title: Quantile Regression
Description: Estimation and inference methods for models of conditional quantiles: 
  Linear and nonlinear parametric and non-parametric (total variation penalized) models 
  for conditional quantiles of a univariate response and several methods for handling
  censored survival data.  Portfolio selection methods based on expected shortfall
  risk are also included.
Version: 5.21
Authors@R: c(
    person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
    person("Stephen", "Portnoy",  role = c("ctb"), 
	comment = "Contributions to Censored QR code", email =  "sportnoy@illinois.edu"),
    person(c("Pin", "Tian"), "Ng",  role = c("ctb"), 
	comment = "Contributions to Sparse QR code", email =  "pin.ng@nau.edu"),
    person("Achim", "Zeileis",  role = c("ctb"), 
	comment = "Contributions to dynrq code essentially identical to his dynlm code", 
	email =  "Achim.Zeileis@uibk.ac.at"),
    person("Philip", "Grosjean",  role = c("ctb"), 
	comment = "Contributions to nlrq code", email =  "phgrosjean@sciviews.org"),
    person(c("Brian", "D"), "Ripley",  role = c("trl","ctb"), 
	comment = "Initial (2001) R port from S (to my everlasting shame -- 
	how could I have been so slow to adopt R!) and for numerous other 
	suggestions and useful advice", email =  "ripley@stats.ox.ac.uk"))
Maintainer: Roger Koenker <rkoenker@illinois.edu>
Repository: CRAN
Depends: R (>= 2.6), stats, SparseM
Imports: methods, graphics, Matrix, MatrixModels
Suggests: tripack, akima, MASS, survival, rgl, logspline, nor1mix,
        Formula, zoo
License: GPL (>= 2)
URL: http://www.r-project.org
NeedsCompilation: yes
Packaged: 2016-02-12 19:09:27 UTC; roger
Author: Roger Koenker [cre, aut],
  Stephen Portnoy [ctb] (Contributions to Censored QR code),
  Pin Tian Ng [ctb] (Contributions to Sparse QR code),
  Achim Zeileis [ctb] (Contributions to dynrq code essentially identical
    to his dynlm code),
  Philip Grosjean [ctb] (Contributions to nlrq code),
  Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
    everlasting shame -- how could I have been so slow to adopt R!) and
    for numerous other suggestions and useful advice)
Date/Publication: 2016-02-13 00:52:06

## r-cran-quantreg 5.11

=== debian/changelog ===
r-cran-quantreg (5.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Jan 2015 09:19:03 -0600

r-cran-quantreg (5.08-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2015 08:31:12 -0600

r-cran-quantreg (5.05-2) unstable; urgency=low

  * debian/README.sources: Added per request of ftpmaster. Still bogus as
    all information manually copied here was already in man/*

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Oct 2014 07:08:08 -0500

r-cran-quantreg (5.05-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #702236)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Sep 2014 13:26:44 -0500

=== debian/control ===
Source: r-cran-quantreg
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.2), cdbs, r-cran-sparsem
Standards-Version: 3.9.7

Package: r-cran-quantreg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-sparsem
Description: GNU R package for quantile regression
 The quantreg package provides quantitle regression and related methods.

## r-cran-quantreg 5.21

=== debian/changelog ===
r-cran-quantreg (5.21-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Feb 2016 12:17:15 -0600

r-cran-quantreg (5.19-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Sep 2015 10:14:54 -0500

r-cran-quantreg (5.18-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add (Build-)Depends on r-cran-matrixmodels which is
    now in Debian

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Aug 2015 21:34:37 -0500

=== debian/control ===
Source: r-cran-quantreg
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.2.3), cdbs, r-cran-sparsem, r-cran-matrixmodels
Standards-Version: 3.9.6

Package: r-cran-quantreg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-sparsem, r-cran-matrixmodels
Description: GNU R package for quantile regression
 The quantreg package provides quantitle regression and related methods.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-quantreg package
# Copyright 2003-2014 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/quantreg_([-\d\.]*)\.tar.gz

## r-cran-quantreg 5.26

=== debian/changelog ===
r-cran-quantreg (5.26-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2016 18:27:45 -0500

r-cran-quantreg (5.24-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 May 2016 21:56:58 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.2.3), cdbs, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs, r-cran-sparsem, r-cran-matrixmodels
+Standards-Version: 3.9.7
 
 Package: r-cran-quantreg
 Architecture: any

## r-cran-quantreg 5.29

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
   for conditional quantiles of a univariate response and several methods for handling
   censored survival data.  Portfolio selection methods based on expected shortfall
   risk are also included.
-Version: 5.21
+Version: 5.29
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -30,7 +30,7 @@
 License: GPL (>= 2)
 URL: http://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-02-12 19:09:27 UTC; roger
+Packaged: 2016-09-03 19:53:41 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
@@ -40,4 +40,4 @@
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2016-02-13 00:52:06
+Date/Publication: 2016-09-04 13:02:15

=== debian/changelog ===
r-cran-quantreg (5.29-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jun 2017 16:08:07 +0200

r-cran-quantreg (5.29-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Sep 2016 16:23:09 -0500

r-cran-quantreg (5.26-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 18 Aug 2016 10:52:46 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: r-cran-quantreg
 Architecture: any

## r-cran-quantreg 5.33

=== debian/changelog ===
r-cran-quantreg (5.33-2build2) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:14:39 +0000

r-cran-quantreg (5.33-2build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 18:12:44 +0000

r-cran-quantreg (5.33-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:24:36 -0500

r-cran-quantreg (5.33-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Apr 2017 07:50:54 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.3.1), cdbs, r-cran-sparsem, r-cran-matrixmodels
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-sparsem, r-cran-matrixmodels
 Standards-Version: 3.9.8
 
 Package: r-cran-quantreg

## r-cran-quantreg 5.34

=== debian/changelog ===
r-cran-quantreg (5.34-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version
  * debian/compat: Increase to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Nov 2017 15:59:21 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.0), cdbs, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.2), cdbs, r-cran-sparsem, r-cran-matrixmodels
+Standards-Version: 4.1.1
 
 Package: r-cran-quantreg
 Architecture: any

## r-cran-quantreg 5.35

=== debian/changelog ===
r-cran-quantreg (5.35-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Feb 2018 21:04:47 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.2), cdbs, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-sparsem, r-cran-matrixmodels
+Standards-Version: 4.1.3
 
 Package: r-cran-quantreg
 Architecture: any

## r-cran-quantreg 5.36

=== debian/changelog ===
r-cran-quantreg (5.36-1build3) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:27:17 +0000

r-cran-quantreg (5.36-1build2) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 18:53:05 +0000

r-cran-quantreg (5.36-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:33:51 +0000

r-cran-quantreg (5.36-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 May 2018 22:13:30 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.4.4), dh-r, r-cran-sparsem, r-cran-matrixmodels
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
+Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
+Homepage: https://cran.r-project.org/package=quantreg
 
 Package: r-cran-quantreg
 Architecture: any

## r-cran-quantreg 5.38

=== debian/changelog ===
r-cran-quantreg (5.38-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Dec 2018 08:20:15 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.4.4), dh-r, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-sparsem, r-cran-matrixmodels
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
 Homepage: https://cran.r-project.org/package=quantreg

## r-cran-quantreg 5.51

=== debian/changelog ===
r-cran-quantreg (5.51-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Aug 2019 17:41:40 -0500

r-cran-quantreg (5.42.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Aug 2019 13:24:09 -0500

r-cran-quantreg (5.42-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Jul 2019 20:15:14 -0500

r-cran-quantreg (5.41-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Jul 2019 20:08:39 -0500

r-cran-quantreg (5.40-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:25:04 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-sparsem, r-cran-matrixmodels
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
 Homepage: https://cran.r-project.org/package=quantreg

## r-cran-quantreg 5.54

=== DESCRIPTION ===
--- 
+++ 
@@ -4,8 +4,8 @@
   Linear and nonlinear parametric and non-parametric (total variation penalized) models 
   for conditional quantiles of a univariate response and several methods for handling
   censored survival data.  Portfolio selection methods based on expected shortfall
-  risk are also included.
-Version: 5.29
+  risk are also now included.
+Version: 5.54
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -17,6 +17,8 @@
 	email =  "Achim.Zeileis@uibk.ac.at"),
     person("Philip", "Grosjean",  role = c("ctb"), 
 	comment = "Contributions to nlrq code", email =  "phgrosjean@sciviews.org"),
+    person("Cleve", "Moler",  role = c("ctb"), 
+	comment = "author of several linpack routines"),
     person(c("Brian", "D"), "Ripley",  role = c("trl","ctb"), 
 	comment = "Initial (2001) R port from S (to my everlasting shame -- 
 	how could I have been so slow to adopt R!) and for numerous other 
@@ -26,18 +28,20 @@
 Depends: R (>= 2.6), stats, SparseM
 Imports: methods, graphics, Matrix, MatrixModels
 Suggests: tripack, akima, MASS, survival, rgl, logspline, nor1mix,
-        Formula, zoo
+        Formula, zoo, R.rsp
 License: GPL (>= 2)
-URL: http://www.r-project.org
+URL: https://www.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-09-03 19:53:41 UTC; roger
+VignetteBuilder: R.rsp
+Packaged: 2019-12-13 09:49:44 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
   Achim Zeileis [ctb] (Contributions to dynrq code essentially identical
     to his dynlm code),
   Philip Grosjean [ctb] (Contributions to nlrq code),
+  Cleve Moler [ctb] (author of several linpack routines),
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2016-09-04 13:02:15
+Date/Publication: 2019-12-13 11:10:02 UTC

=== debian/changelog ===
r-cran-quantreg (5.54-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:30:55 -0600

r-cran-quantreg (5.54-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Dec 2019 22:56:23 -0600

r-cran-quantreg (5.52-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Nov 2019 19:16:34 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-sparsem, r-cran-matrixmodels
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, r-cran-sparsem, r-cran-matrixmodels
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
 Homepage: https://cran.r-project.org/package=quantreg

## r-cran-quantreg 5.61

=== debian/changelog ===
r-cran-quantreg (5.61-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add new package r-cran-conquer to (Build-)Depends 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Jul 2020 06:57:48 -0500

r-cran-quantreg (5.55-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Apr 2020 14:38:59 -0500

=== debian/control ===
Source: r-cran-quantreg
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
Homepage: https://cran.r-project.org/package=quantreg

Package: r-cran-quantreg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
Description: GNU R package for quantile regression
 The quantreg package provides quantitle regression and related methods.

## r-cran-quantreg 5.85

=== DESCRIPTION ===
Package: quantreg
Title: Quantile Regression
Description: Estimation and inference methods for models of conditional quantiles: 
  Linear and nonlinear parametric and non-parametric (total variation penalized) models 
  for conditional quantiles of a univariate response and several methods for handling
  censored survival data.  Portfolio selection methods based on expected shortfall
  risk are also now included. See Koenker (2006) <doi:10.1017/CBO9780511754098> and
  Koenker et al (2017) <doi:10.1201/9781315120256>. 
Version: 5.85
Authors@R: c(
    person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
    person("Stephen", "Portnoy",  role = c("ctb"), 
	comment = "Contributions to Censored QR code", email =  "sportnoy@illinois.edu"),
    person(c("Pin", "Tian"), "Ng",  role = c("ctb"), 
	comment = "Contributions to Sparse QR code", email =  "pin.ng@nau.edu"),
    person("Blaise", "Melly",  role = c("ctb"), 
	comment = "Contributions to preprocessing code", email =  "mellyblaise@gmail.com"),
    person("Achim", "Zeileis",  role = c("ctb"), 
	comment = "Contributions to dynrq code essentially identical to his dynlm code", 
	email =  "Achim.Zeileis@uibk.ac.at"),
    person("Philip", "Grosjean",  role = c("ctb"), 
	comment = "Contributions to nlrq code", email =  "phgrosjean@sciviews.org"),
    person("Cleve", "Moler",  role = c("ctb"), 
	comment = "author of several linpack routines"),
    person("Yousef", "Saad",  role = c("ctb"), 
	comment = "author of sparskit2"),
    person("Victor", "Chernozhukov",  role = c("ctb"), 
	comment = "contributions to extreme value inference code"),
    person("Ivan", "Fernandez-Val",  role = c("ctb"), 
	comment = "contributions to extreme value inference code"),
    person(c("Brian", "D"), "Ripley",  role = c("trl","ctb"), 
	comment = "Initial (2001) R port from S (to my everlasting shame -- 
	how could I have been so slow to adopt R!) and for numerous other 
	suggestions and useful advice", email =  "ripley@stats.ox.ac.uk"))
Maintainer: Roger Koenker <rkoenker@illinois.edu>
Repository: CRAN
Depends: R (>= 2.6), stats, SparseM
Imports: methods, graphics, Matrix, MatrixModels, conquer
Suggests: tripack, akima, MASS, survival, rgl, logspline, nor1mix,
        Formula, zoo, R.rsp
License: GPL (>= 2)
URL: https://www.r-project.org
NeedsCompilation: yes
VignetteBuilder: R.rsp
Packaged: 2021-02-24 15:06:36 UTC; roger
Author: Roger Koenker [cre, aut],
  Stephen Portnoy [ctb] (Contributions to Censored QR code),
  Pin Tian Ng [ctb] (Contributions to Sparse QR code),
  Blaise Melly [ctb] (Contributions to preprocessing code),
  Achim Zeileis [ctb] (Contributions to dynrq code essentially identical
    to his dynlm code),
  Philip Grosjean [ctb] (Contributions to nlrq code),
  Cleve Moler [ctb] (author of several linpack routines),
  Yousef Saad [ctb] (author of sparskit2),
  Victor Chernozhukov [ctb] (contributions to extreme value inference
    code),
  Ivan Fernandez-Val [ctb] (contributions to extreme value inference
    code),
  Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
    everlasting shame -- how could I have been so slow to adopt R!) and
    for numerous other suggestions and useful advice)
Date/Publication: 2021-02-24 16:20:02 UTC

=== debian/changelog ===
r-cran-quantreg (5.85-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Feb 2021 11:06:53 -0600

r-cran-quantreg (5.83-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jan 2021 12:28:45 -0600

r-cran-quantreg (5.82-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2021 18:16:33 -0600

r-cran-quantreg (5.75-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Oct 2020 19:00:49 -0500

r-cran-quantreg (5.74-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Oct 2020 07:06:20 -0500

r-cran-quantreg (5.73-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Oct 2020 08:54:21 -0500

r-cran-quantreg (5.70-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 11)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Sep 2020 08:01:36 -0500

r-cran-quantreg (5.67-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Sep 2020 08:21:56 -0500

r-cran-quantreg (5.65-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 10)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Sep 2020 09:17:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
 Homepage: https://cran.r-project.org/package=quantreg

## r-cran-quantreg 5.88

=== DESCRIPTION ===
--- 
+++ 
@@ -5,8 +5,8 @@
   for conditional quantiles of a univariate response and several methods for handling
   censored survival data.  Portfolio selection methods based on expected shortfall
   risk are also now included. See Koenker (2006) <doi:10.1017/CBO9780511754098> and
-  Koenker et al (2017) <doi:10.1201/9781315120256>. 
-Version: 5.85
+  Koenker et al. (2017) <doi:10.1201/9781315120256>. 
+Version: 5.88
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -35,14 +35,14 @@
 Maintainer: Roger Koenker <rkoenker@illinois.edu>
 Repository: CRAN
 Depends: R (>= 2.6), stats, SparseM
-Imports: methods, graphics, Matrix, MatrixModels, conquer
+Imports: methods, graphics, Matrix, MatrixModels
 Suggests: tripack, akima, MASS, survival, rgl, logspline, nor1mix,
-        Formula, zoo, R.rsp
+        Formula, zoo, R.rsp, conquer
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
 VignetteBuilder: R.rsp
-Packaged: 2021-02-24 15:06:36 UTC; roger
+Packaged: 2022-02-05 11:26:37 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
@@ -59,4 +59,4 @@
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2021-02-24 16:20:02 UTC
+Date/Publication: 2022-02-05 12:10:02 UTC

=== debian/changelog ===
r-cran-quantreg (5.88-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Feb 2022 09:01:32 -0600

r-cran-quantreg (5.87-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Jan 2022 08:57:15 -0600

r-cran-quantreg (5.86-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 16:44:07 -0500

r-cran-quantreg (5.86-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Jun 2021 12:25:43 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
 Homepage: https://cran.r-project.org/package=quantreg

## r-cran-quantreg 5.94

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: quantreg
 Title: Quantile Regression
-Description: Estimation and inference methods for models of conditional quantiles: 
+Description: Estimation and inference methods for models for conditional quantile functions: 
   Linear and nonlinear parametric and non-parametric (total variation penalized) models 
   for conditional quantiles of a univariate response and several methods for handling
   censored survival data.  Portfolio selection methods based on expected shortfall
-  risk are also now included. See Koenker (2006) <doi:10.1017/CBO9780511754098> and
-  Koenker et al. (2017) <doi:10.1201/9781315120256>. 
-Version: 5.88
+  risk are also now included. See Koenker, R. (2005) Quantile Regression, Cambridge U. Press,
+  <doi:10.1017/CBO9780511754098> and Koenker, R. et al. (2017) Handbook of Quantile Regression, 
+  CRC Press, <doi:10.1201/9781315120256>. 
+Version: 5.94
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -34,15 +35,15 @@
 	suggestions and useful advice", email =  "ripley@stats.ox.ac.uk"))
 Maintainer: Roger Koenker <rkoenker@illinois.edu>
 Repository: CRAN
-Depends: R (>= 2.6), stats, SparseM
-Imports: methods, graphics, Matrix, MatrixModels
-Suggests: tripack, akima, MASS, survival, rgl, logspline, nor1mix,
-        Formula, zoo, R.rsp, conquer
+Depends: R (>= 3.5), stats, SparseM
+Imports: methods, graphics, Matrix, MatrixModels, survival, MASS
+Suggests: tripack, interp, rgl, logspline, nor1mix, Formula, zoo,
+        R.rsp, conquer
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
 VignetteBuilder: R.rsp
-Packaged: 2022-02-05 11:26:37 UTC; roger
+Packaged: 2022-07-20 07:16:54 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
@@ -59,4 +60,4 @@
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2022-02-05 12:10:02 UTC
+Date/Publication: 2022-07-20 08:40:02 UTC

=== debian/changelog ===
r-cran-quantreg (5.94-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Jul 2022 05:22:25 -0500

r-cran-quantreg (5.93-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 May 2022 21:00:41 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
 Homepage: https://cran.r-project.org/package=quantreg

## r-cran-quantreg 5.96

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
   risk are also now included. See Koenker, R. (2005) Quantile Regression, Cambridge U. Press,
   <doi:10.1017/CBO9780511754098> and Koenker, R. et al. (2017) Handbook of Quantile Regression, 
   CRC Press, <doi:10.1201/9781315120256>. 
-Version: 5.94
+Version: 5.96
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -37,13 +37,12 @@
 Repository: CRAN
 Depends: R (>= 3.5), stats, SparseM
 Imports: methods, graphics, Matrix, MatrixModels, survival, MASS
-Suggests: tripack, interp, rgl, logspline, nor1mix, Formula, zoo,
-        R.rsp, conquer
+Suggests: interp, rgl, logspline, nor1mix, Formula, zoo, R.rsp, conquer
 License: GPL (>= 2)
 URL: https://www.r-project.org
 NeedsCompilation: yes
 VignetteBuilder: R.rsp
-Packaged: 2022-07-20 07:16:54 UTC; roger
+Packaged: 2023-06-20 08:45:58 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
@@ -60,4 +59,4 @@
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2022-07-20 08:40:02 UTC
+Date/Publication: 2023-07-19 14:30:02 UTC

=== debian/changelog ===
r-cran-quantreg (5.96-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Jul 2023 09:06:51 -0500

r-cran-quantreg (5.95-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Jun 2023 06:54:14 -0500

r-cran-quantreg (5.95-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2023 18:18:20 -0500

## r-cran-quantreg 5.97

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
   risk are also now included. See Koenker, R. (2005) Quantile Regression, Cambridge U. Press,
   <doi:10.1017/CBO9780511754098> and Koenker, R. et al. (2017) Handbook of Quantile Regression, 
   CRC Press, <doi:10.1201/9781315120256>. 
-Version: 5.96
+Version: 5.97
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -42,7 +42,7 @@
 URL: https://www.r-project.org
 NeedsCompilation: yes
 VignetteBuilder: R.rsp
-Packaged: 2023-06-20 08:45:58 UTC; roger
+Packaged: 2023-08-19 12:48:42 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
@@ -59,4 +59,4 @@
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2023-07-19 14:30:02 UTC
+Date/Publication: 2023-08-19 13:50:05 UTC

=== debian/changelog ===
r-cran-quantreg (5.97-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Aug 2023 10:22:17 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
 Homepage: https://cran.r-project.org/package=quantreg

## r-cran-quantreg 5.98

=== debian/changelog ===
r-cran-quantreg (5.98-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 May 2024 09:50:06 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git
 Homepage: https://cran.r-project.org/package=quantreg

## r-cran-quantreg 5.99

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
   risk are also now included. See Koenker, R. (2005) Quantile Regression, Cambridge U. Press,
   <doi:10.1017/CBO9780511754098> and Koenker, R. et al. (2017) Handbook of Quantile Regression, 
   CRC Press, <doi:10.1201/9781315120256>. 
-Version: 5.97
+Version: 5.99
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -42,7 +42,7 @@
 URL: https://www.r-project.org
 NeedsCompilation: yes
 VignetteBuilder: R.rsp
-Packaged: 2023-08-19 12:48:42 UTC; roger
+Packaged: 2024-10-22 10:53:40 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
@@ -59,4 +59,4 @@
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2023-08-19 13:50:05 UTC
+Date/Publication: 2024-10-22 12:50:02 UTC

=== debian/changelog ===
r-cran-quantreg (5.99-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Oct 2024 09:01:02 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git

## r-cran-quantreg 5.99.1

=== debian/changelog ===
r-cran-quantreg (5.99.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Nov 2024 08:15:38 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git

## r-cran-quantreg 6.00

=== debian/changelog ===
r-cran-quantreg (6.00-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Jan 2025 11:08:06 -0600

## r-cran-quantreg 6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
   risk are also now included. See Koenker, R. (2005) Quantile Regression, Cambridge U. Press,
   <doi:10.1017/CBO9780511754098> and Koenker, R. et al. (2017) Handbook of Quantile Regression, 
   CRC Press, <doi:10.1201/9781315120256>. 
-Version: 5.99
+Version: 6.1
 Authors@R: c(
     person("Roger", "Koenker",  role = c("cre","aut"), email =  "rkoenker@illinois.edu"),
     person("Stephen", "Portnoy",  role = c("ctb"), 
@@ -29,6 +29,8 @@
 	comment = "contributions to extreme value inference code"),
     person("Ivan", "Fernandez-Val",  role = c("ctb"), 
 	comment = "contributions to extreme value inference code"),
+    person("Martin", "Maechler", role = "ctb", comment = c("tweaks (src/chlfct.f, 'tiny','Large')",
+				ORCID = "0000-0002-8685-9910")),
     person(c("Brian", "D"), "Ripley",  role = c("trl","ctb"), 
 	comment = "Initial (2001) R port from S (to my everlasting shame -- 
 	how could I have been so slow to adopt R!) and for numerous other 
@@ -42,7 +44,7 @@
 URL: https://www.r-project.org
 NeedsCompilation: yes
 VignetteBuilder: R.rsp
-Packaged: 2024-10-22 10:53:40 UTC; roger
+Packaged: 2025-02-28 17:44:44 UTC; roger
 Author: Roger Koenker [cre, aut],
   Stephen Portnoy [ctb] (Contributions to Censored QR code),
   Pin Tian Ng [ctb] (Contributions to Sparse QR code),
@@ -56,7 +58,9 @@
     code),
   Ivan Fernandez-Val [ctb] (contributions to extreme value inference
     code),
+  Martin Maechler [ctb] (tweaks (src/chlfct.f, 'tiny','Large'),
+    <https://orcid.org/0000-0002-8685-9910>),
   Brian D Ripley [trl, ctb] (Initial (2001) R port from S (to my
     everlasting shame -- how could I have been so slow to adopt R!) and
     for numerous other suggestions and useful advice)
-Date/Publication: 2024-10-22 12:50:02 UTC
+Date/Publication: 2025-03-10 08:50:09 UTC

=== debian/changelog ===
r-cran-quantreg (6.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Mar 2025 07:50:24 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-sparsem, r-cran-matrixmodels, r-cran-conquer
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-quantreg
 Vcs-Git: https://salsa.debian.org/edd/r-cran-quantreg.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-quantreg package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
